# HOOK_NEWSLETTER_PAGE_EMPFAENGERLOESCHEN (38)

## Triggerpunkt

Kurz bevor ein Newsletterempfänger gelöscht wird

## Parameter

* `stdClass` **oNewsletterEmpfaenger** - der Datensatz des Newsletterempfängers